function [B] = getcoefsrec(rel,img,b0)
%[B] = GETCOEFSREC(rel,img,b0)
%GETCOEFSPOL vytvorí sekciu prenosu z komplexného čísla zadaného v
%kartézskej forme
%Vstupy:    rel - reálna zložka
%           img - imaginárna zložka
%Výstup:    B - vektor koeficientov čitateľa/menovateľa prenosu (dvojica komplexne združených bodov)

if nargin < 3
    b0 = 1;
end

b2 = b0*(rel^2 + img^2);
b1 = -2*rel*b0;
B = [b0 b1 b2];

end

